# OnChannelMessage A message has been received from the channel
Parameters
    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = message
Window
Channels window
Description
Triggered when a channel message is received
See also
OnQueryMessage OnDCCChatMessage

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007